html{
   max-width: 1480px;
   min-width: 500px;
}
.ramda{
    font-size: 5rem;
    width: 290px;
    height: 74px;
    margin: 61px 1087px 44px 101px;
    font-family: shrift;
    color: #35444F;
}
.ramda a{
    text-decoration: none;
    color: #35444F;
}
.ramda a:hover{
    color: black;
}
.ramda span{
    color: #4bcaff;
}
.menu0 li{
    display: inline-block;
    line-height: 70px;
    text-align: center;
    font-size: 1.5rem;
    padding-left: 41px;
    padding-right: 41px;
}
.menu0 li:hover{
    background-color: #222F3A;
}
.menu0 a{
    color:white;
    text-decoration: none;
    display: inline-block;
}
.menu0{
    height: 70px;
    max-width: 69.875rem;
    background-color: #35444F;
    font-family: shrift;
    margin-left: 99px;
    padding-left: 162px;
}
.vertical{
    display: inline-block;
    position: absolute;
}
.vertical1{
    color: #35444F;
    margin-left: 100px;
    margin-top: 51px;
    background-color: white;
    font-family: shrift;
    font-size: 1.875rem;
    line-height: 81px;
    display: inline-block;
    padding: 0px;
    width: 344px;
    height: 399px;
}
.vertical li{
    width: 344px;
    border: 1px solid  #35444f;
    display: block;
}
.vertical a{
    width: 344px;
    text-decoration: none;
    display: inline-block;
    padding-left: 44px;
    color: #35444F;
}
.vertical a:hover{
    padding-left: 70px;
    color: black;
}
.vertical li:hover{
    background-color: #dbdbdb;
}
.topimg{
    margin-top: 51px;
    border: 1px solid #35444f;
    width: 885px;
    height: 529px;
    display: inline-block;
    margin-left: 496px;
}
.topimg img{
    padding: 75px 268px 73px 297px;
}
.text, .text2{
    margin-top: 50px;
    font-family: shrift;
    display: inline-block;
    width: 815px;
    margin-left: 526px;
    font-size: 1.125rem;
}
.menu3{
    margin-top: 50px;
    height: 70px;
    width: 1260px;
    background-color: #b4b7ba;
    font-family: shrift;
    margin-left: 99px;
}
.menu3 li{
    display: inline-block;
    line-height: 70px;
    text-align: center;
    font-size: 1.75rem;
    padding-left: 10px;
    padding-right: 10px;
}
.menu3 li a{
    color: #0c1927;
    text-decoration: none;
}
.menu3 li:hover{
    background-color: #35444f;

}
.menu3 li a:active{
    color: #3181a6;
    text-decoration: underline;
}
.menu3 li:last-of-type{
    margin-left: 198px;
    color: rgba(1, 1, 1, 255);
    font-size: 1.5rem;
}


@font-face{
    font-family: shrift;
    src: url(./Шрифты/MyriadPro-Regular.ttf)
}